@charset "utf-8";

/*/// 기본 스타일 /////////////////////*/

html {font-size: 62.5%}
body{
	margin:18px 0 0 0;
	padding:0;
	font:1.2em/1.5em Dotum, Verdana, AppleGothic, Sans-serif;
	color:#808080;
	/*@background-image=background-image:;*/background-image: none;/*@*/
	/*@background-image-position=background-position:;*/background-position: ;/*@*/
	/*@background-image-repeat=background-repeat:;*/background-repeat: no-repeat;/*@*/
	/*@background-color=background-color:#ddd;*/background-color: #FFFFFF;/*@*/
	}

/* 공통 링크 스타일 (본문X)*/
a {text-decoration:none;}
a:link, a:visited { color:#1A82D6;}
a:hover, a:active { color:#1A82D6;}

/* 기본적인 스타일 */
button { border:none; cursor:pointer;}
img {border:none;}
br {letter-spacing:0;}
h1,h2,h3,h4 {margin:0; padding:0;}
.clear {clear:both;}


/* 이미지 캡션 스타일 */
.cap1 { color:#999;  text-align:center;}

/* Float 버그 */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/* 레이아웃 */
#wrapper {width:/*@post-width:290=*/990px/*@*/; margin:20px auto 0; position:relative;
	}
	#header {height:150px; background:/*@title-background-color=*/transparent/*@*/ /*@title-background-image=*/url("images/title.png")/*@*/ /*@title-background-image-position=*/center bottom/*@*/ /*@title-background-image-repeat=*/no-repeat/*@*/; padding:/*@title-height:-148=padding-top:*/-98px/*@*/ 40px 0 40px; text-align:center;
		}
	#mBody{background-color:white; width:100%; clear:both;
		}
		#contentColumn {float:left; display:inline; width:/*@post-width=*/700px/*@*/; padding:20px 0 0 40px; overflow:hidden;
			}
		#sideBar {float:left; display:inline; width:180px; padding:0 0 30px 30px; overflow:hidden;
			}
	#footer {clear:both; width:/*@post-width:290=*/990px/*@*/; height:60px; background:url(./images/bg_fooer.gif) center 0 no-repeat;
		}


/*/// 글꼴 /////////////////////////// */

/* 본문제목 */
h1 {
	font:/*@post-title-font-size=2.2em*/16px/*@*/ /*@post-title-font-family=*/arial/*@*/;
	letter-spacing:-1px;
	color:#7ED1E4;
	margin-bottom:0;
	}
h1 a:link, h1 a:visited {color:/*@post-title-color=#e0a8c6*/#1A82D6/*@*/;}
h1 a:hover, h1 a:active {color:#1A82D6;}

/* 댓글 이름 */
h2 {
	color:#acb7b6;
	font:bold 1.2em dotum;
	letter-spacing:-1px;
	margin:0 0 5px;
	}
h2 a:link, h2 a:visited {color:#B77695;}
h2 a:hover, h2 a:active {color:#b6447c;}

/* 검색결과 타이틀, 사이트바 타이틀 */
h3 {
	font:1.4em 'Trebuchet MS', Verdana, Sans-Serif;
	margin:25px 0 0;
	color:#7a7a7a;
	}

/*트랙백 타이틀 */
h4 {
	font-size:1.2em;
	margin:0;
	}
h4 a:link, h4 a:visited {
	color:#669818;
	}
h4 a:hover, h4 a:active {
	color:#7AB61A;
	}

/* 본문 */
.article {
	text-align:justify;
	letter-spacing:normal;
	line-height:1.5em;
	padding-bottom:20px;
	width:/*@post-width=*/700px/*@*/;
	overflow:hidden;
	/*@post-body-color=color:;*/color: #3E3E3E;/*@*/ /*@post-body-font-family=font-family:;*/font-family: arial;/*@*/ /*@post-body-font-size=font-size:;*/font-size: 12px;/*@*/
	}
.article a {border-bottom:1px dashed tomato;} /*본문 링크 밑줄*/

/*작은글꼴1*/
.smallText {
	font:0.75em 'Franklin Gothic Medium', myriad, tahoma;
	color:#999;
	letter-spacing:0;
	margin-top:0;
	}
.smallText a:link, .smallText a:visited  {
	color:#6b8984;
	}
.smallText a:hover, .smallText a:active {
	background-color:#eee;
	color:#35645c;
	}

/*작은글꼴2*/
.smallText2 {
	font:0.8em 'Franklin Gothic Medium', dotum, tahoma;
	letter-spacing:0;
	}

/* date 부분, 밝은 글씨 */
.light { color:#ccc;}


/* === [ Header ] ================================================ */

/* /// 타이틀 //////////////////// */

/*타이틀 이미지가 삽입되는 영역*/
.blogTitle { height:130px; }

/* 타이틀 로고를 텍스트로 할 경우*/
.blogTitle h1 {
	font:/*@title-font-size=2.6em*/2.6em/*@*/ /*@title-font-family=*/'Trebuchet MS', Verdana, Sans-Serif/*@*/;
	}
.blogTitle h1 a:link, .blogTitle h1 a:visited {
	color:/*@title-color=*/#7ED1E4/*@*/;
	}
.blogTitle h1 a:hover, .blogTitle h1 a:active {
	color:#1A82D6;
	}
.desc {
	font-size:0.9em;
	}

/* 타이틀 로고 이미지로 할 경우 */
.btn_title {
	background:url(./images/btn_title.gif) 0 0 no-repeat;
	width:200px;
	height:70px;
	}


/* /// 블로그 메뉴 (Home, Notice, guest book...)//////// */
.tabMenu {
	border-bottom:1px solid #ddd;
	font-family:'Trebuchet MS', 'Verdana', 'Tahoma', 'Arial', sans-serif;
	font-size:12px;
	color:#545454;
	}
.tabMenu * {
	margin:0px;
	padding:0px;
	}

.tabMenu ul {
	text-align:center;
	}
.tabMenu ul li {
	display:inline;
	margin:0px 2px;
	border:1px solid #ddd;
	}

.tabMenu ul li a:link, .tabMenu ul li a:visited {
	padding:1px 6px;
	font-size:1em;
	text-decoration:none;
	background-color:#f7f7f7;
	color:#666;
	font: 1em 'Franklin Gothic Medium', myriad, tahoma;
	}

.tabMenu ul li a:hover {
	background-color:#fff;
	}

/* 활성화된 메뉴 글꼴 */
#tt-body-page .tab_page a, #tt-body-page .tab_page a:hover,
#tt-body-search .tab_page a, #tt-body-search .tab_page a:hover,
#tt-body-archive .tab_page a, #tt-body-archive .tab_page a:hover,
#tt-body-category .tab_page a, #tt-body-category .tab_page a:hover,
#tt-body-entry .tab_page a, #tt-body-entry .tab_page a:hover,
#tt-body-location .tab_location a, #tt-body-location .tab_location a:hover,
#tt-body-tag .tab_tag a, #tt-body-tag .tab_tag a:hover,
#tt-body-notice .tab_notice a, #tt-body-notice .tab_notice a:hover,
#tt-body-media .tab_media a, #tt-body-media .tab_media a:hover,
#tt-body-guestbook .tab_talk a, #tt-body-guestbook .tab_talk a:hover
	{
	background-color:#fff;
	color:#7ED1E4;
	}

/* 활성화된 메뉴 탭 스타일 */
#tt-body-page .tabMenu ul li.tab_page,
#tt-body-search .tabMenu ul li.tab_page,
#tt-body-archive .tabMenu ul li.tab_page,
#tt-body-category .tabMenu ul li.tab_page,
#tt-body-entry .tabMenu ul li.tab_page,
#tt-body-location .tabMenu ul li.tab_location,
#tt-body-tag .tabMenu ul li.tab_tag,
#tt-body-notice .tabMenu ul li.tab_notice,
#tt-body-media .tabMenu ul li.tab_media,
#tt-body-guestbook .tabMenu ul li.tab_talk
	{
	border:1px solid #ddd;
	border-bottom:1px solid #fff;
	font-weight:bold;
	}

/* === [ Content Column ] ========================================= */

/* /// 검색결과 리스트 //////////////////// */
.searchList {
	margin-bottom:50px;
	}

.searchList ol {
	list-style:none;
	margin:0;
	padding:0;
	}

.searchList ol li {
	border-bottom:1px solid #eee;
	}

/* /// 보호글 ///////////////////////////// */
.protectedBody {
	height:150px;
	text-align:center;
	}

.protectedBody .warn {
	margin-top:30px;
	}

.protectedBody input.submitBtn {
	width:50px;
	height:19px;
	}

/*/// 컨텐츠 /////////////////////////////// */

/* 관리자 메뉴 */
.admin {
	margin-bottom:30px;
	}
.adminMenu {
	background-color:#fbfbf1;
	padding:5px;
	border:1px dashed #ddd;
	font-size:0.9em;
	}

/* 포스트 제목 영역 */
.subject {
	margin-bottom:20px;
	}
/* 포스트 정보 */
.subject .sInfo {
	padding-left:2px;
	}

/* 본문 영역 */
.article {
	padding:10px 0 20px;
	}


/* 인용구 스타일 */
blockquote {
	margin:20px 0;
	padding:5px 10px;
	border-left:4px solid #ddd;
	font-size:0.9em;
	color:#1A82D6;
	letter-spacing:normal;
	width:430px;
}

/* 이미지 블럭 */
.imageblock {
	border:none;
	margin:0 0 15px;
	padding:0;
	}
.imageblock * {
	border:none !important;
	}

.imageblock img {
	padding:5px;
	background-color:#e5e5e5;
	vertical-align:middle;
	}


/* More/Less 버튼 스타일 */
.moreless_fold {
	padding-left:20px;
	background:url(./images/ico_plus.gif) left 4px no-repeat;
	margin:0;
	}
.moreless_top  {
	padding-left:20px;
	background:url(./images/ico_minus.gif) left 50% no-repeat;
	margin:0;
	}
.moreless_bottom {
	display:none;
	}
.moreless_fold span, .moreless_top span, .moreless_bottom span{
	background:#f5f5f5;
	color:#333;
	border-bottom:1px dashed tomato;
	margin:0;
	}
/* 감춰지는 영역 */
.moreless_content {
	background-color:#f7f7f7;
	padding:15px 0;
	border-top:solid 1px #eee;
	border-bottom:solid 1px #eee;
	margin:0;
	}

/* 본문 리스트 스타일 */
.article ul, .article ol {
	padding:0;
	margin:0 0 0 15px;
	}
.article ul li, .article ol li{
	padding:10px 0;
	}

/* 포스트 등록 정보 */
.postInfo {
	background:url(./images/bg_postBottom.gif) 0 bottom repeat-x;
	height:90px;
	}
.postInfo ul {
	margin:0;
	padding:0;
	list-style:none;
	}
.postInfo ul li{
	background: url(./images/bullet_postInfo.gif) 2px 50% no-repeat;
	margin:0;
	padding-left:24px;
	font-size:0.9em;
	letter-spacing:-1px;
	color:#aaa;
	}
.postInfo ul li a {
	border-bottom:1px solid #e3e3e3;
	}
.postInfo ul li a, .postInfo ul li a:visited { color:#999; }
.postInfo ul li a:hover, .postInfo ul li a:active { color:#333; 	border-bottom:1px dashed tomato; }

/* 포스트 등록 정보 중 댓글,트랙백 버튼부분 */
.cntBtn a { font-weight:bold; }
.cntBtn a:link, .cntBtn a:visited {
	color:#999;
	border:none;
	}
.cntBtn a:hover, .cntBtn a:active {
	color:#333;
	}

/* /// 트랙백 /////////////////////// */

/* 트랙백 주소 표시 */
.trackbackUrl {
	background:url(./images/bullet_uri.gif) 4px 6px no-repeat;
	margin:0;
	padding:0 0 0 20px;
	font-size:0.9em;
	}
.trackbackUrl span.url {
	text-decoration:underline;
	}

/* 트랙백 리스트 */
.trackback ol {
	margin:10px 0 10px 0;
	padding:0;
	list-style:none;
	border-bottom:1px dashed #ddd;
	}
.trackback ol li{
	background:url(./images/bullet_trackback.gif) left 7px no-repeat;
	margin-bottom:5px;
	padding:5px 0 5px 25px;
	}
.trackback ol li p {
	margin:0;
	padding:0;
	}
.trackback ol li div { overflow:hidden;}

/* /// 댓글, 방명록 리스트 /////////////////// */

/* 댓글, 방명록 리스트 */
.commentList { margin-bottom:20px; }
.guestList { margin-top:20px; }

.commentList ol, .guestList ol {
	margin:20px 0 0 0;
	padding:0;
	list-style:none;
	}
.commentList ol li, .guestList ol li {
	background: url(./images/bullet_comment.gif) 0 3px no-repeat;
	margin:5px 0 8px 0;
	padding-left:25px;
	}
.commentList ol li p, .guestList ol li p {
	margin: 5px 0 8px;
	}
/* 답변 부분 */
.commentList ol li.odd, .guestList ol li.odd {
	background:#f7f7f7 url(./images/bullet_reply.gif) 2px 2px no-repeat;
	padding:5px 5px 5px 25px;
	}

/* /// 댓글, 방명록 작성폼 /////////////// */
.writeForm {
	margin:20px 0 30px;
	}
.writeForm span.message {
	background:url(./images/bullet_message.gif) left 50% no-repeat;
	padding-left:15px;
	}

.writer { margin:5px 0;}

/* 입력 칸 설명 라벨 */
label {
	padding-left:2px;
	width:85px;
	font:0.8em tahoma;
	}
label span {
	color:#bbb;
	}

/* 등록자 정보 입력 폼 */
input{
	background-color:white;
	padding:2px 5px 0 5px;
	width: 150px;
	height:15px;
	font-size:11px;
	color:#666;
	border:1px solid #ddd;
	}
/* 글 입력상자 */
textarea {
	margin-top:10px;
	padding:5px 0;
	width:408px;
	height:100px;
	overflow:auto;
	border:1px solid #ddd;
	background:#fff;
	font:12px dotum;
	color:#666;
	}
/* 비밀글 체크박스 */
.checkbox {border:0; background:none; width:15px;margin:0 0 0 2px; padding:0;}

/* Submit 버튼 */
.submit input {
	background-color:white;
	margin:15px 0;
	padding-bottom:5px;
	width:80px;
	height:25px;
	border:1px solid #aaa;
	}

/* 라운드박스 */
.writeForm { background: #f7f7f7; }

.rTop div { background: url(./images/r_tl.gif) no-repeat top left; }
.rTop { background: url(./images/r_tr.gif) no-repeat top right; }
.rBottom div { background: url(./images/r_bl.gif) no-repeat bottom left; }
.rBottom { background: url(./images/r_br.gif) no-repeat bottom right; }

.rTop div, .rTop, .rBottom div, .rBottom {
	width: 100%;
	height: 7px;
	font-size: 1px;
	}
.rContent {
	margin: 0 7px;
	padding:10px;
	}

/* /// 위치 로그 //////////////////// */
.location .place {
	border-bottom:dashed 1px #eee;
	color:#ccc;
	overflow:hidden;
	}

.location .info {
	border-bottom:solid 1px #eee;
	overflow:hidden;
	}

/* 위치에 따른 스타일 */
.location .color0 {color:#808080; font-weight:bold; background-color:#f9f9f9; border-bottom:1px dotted white;}
.location .color20 {color:#808080;}
.location .color40 {color:#999; }
.location .color60 {color:#999;}


/* /// 태그 클라우드 (페이지) ///////////////// */
.taglog ul {
	padding:5px;
	margin:0;
	text-align:justify;
	}
.taglog li {
	display:inline;
	font-family:'Franklin Gothic Medium', Verdana, Sans-Serif;
	vertical-align:middle;
	}

.taglog li a.cloud1 { font-size: 3em; color:#b6447c;line-height:1em; }
.taglog li a.cloud2 { font-size: 2.4em; color:#CC7BA3;}
.taglog li a.cloud3 { font-size: 2.2em; color:#DBB2C6;}
.taglog li a.cloud4 { font-size: 1.5em; color:#D4C6CD;}
.taglog li a.cloud5 { font-size: 1em; color:#999;}
.taglog li a:hover { color:#A03469; border-bottom:1px dashed tomato;}


/* /// 페이지 네비게이션  ///////////////// */
.paging {
	margin:50px 0 70px;
	color:#ccc;
	font:0.8em tahoma;
	text-align:center;
	}

.paging a:link, .paging a:visited {
	color:#666;
	}

/* 페이지 네비게이션 (활성화) */
.paging .selected {
	font-weight:bold;
	color:#1A82D6;
	border-bottom:1px solid tomato;
	}


/* === [ Right Column (Side bar) ] ========================================= */

/* /// 검색 폼 //////////////////// */
.searchForm .sInput {
	background-color:#f7f7f7;
	padding-top:3px;
	width:140px;
	height:14px;
	border:1px solid #e9e9e9;
	}

/* 검색 버튼 */
.searchForm .searchSubmit {
	background:url(./images/btn_search.gif) 50% 50% no-repeat;
	margin-left:3px;
	width:20px;
	height:20px;
	border:none;
	}

/* /// 태그 (사이드바) /////////// */
.tagbox ul {
	padding:15px 0 0 4px;
	margin:0;
	}
.tagbox li {
	display:inline;
	}

.tagbox a { letter-spacing:-1px;}
.tagbox li a.cloud1 { font-weight:bold;  font-size:1.8em; color:#1A82D6;}
.tagbox li a.cloud2 { font-weight:bold; font-size:1.6em; color:#7ED1E4;}
.tagbox li a.cloud3 { font-weight:bold; font-size:1.3em; color:#7ED1E4;}
.tagbox li a.cloud4 { font-size:1em; color:#7ED1E4;}
.tagbox li a.cloud5 { font-size:0.9em; color:#d9d9d9;}
.tagbox a:hover { background-color:#eee; text-decoration:none; color:#000;}


/* /// 카테고리 리스트 ////////////// */

/* 분류 전체보기 부분 */
.category ul {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
	}
.category ul li {
	margin:0;
	list-style:none;
	font-size:0.9em;
	}
.category ul li a {
	display:block;
	background-color:#f5f5f5;
	padding-left:5px;
	}
.category ul li a:link, .category ul li a:visited {
	color:#808080;
	}
.category ul li a:hover, .category ul lia:active{
	color: #7ED1E4;
	background-color:#eee;
	}

/* 1단 분류 */
.category ul li ul {
	margin:0;
	border-top:1px solid white;
	}
.category ul li ul li{
	font: bold 1em arial;
	letter-spacing:0;
	border-bottom:1px solid #eee;
	}
.category ul li ul li a {
	display: block;
	line-height: 14px;
	height:16px;
	padding:2px 0 2px 5px;
	background-color:#fff;
	}
.category ul li ul li a:link, .category ul li ul li a:visited {
	color:#1A82D6;
	}
.category ul li ul li a:hover, .category ul li ul li a:active{
	color: #7ED1E4;
	background-color:#f5f5f5;
	}

/* 2단 부류 */
.category ul li ul li ul {
	margin:0;
	padding:0;
	}
.category ul li ul li ul li {
	margin:0;
	border:none;
	}
.category ul li ul li ul li a {
	background-color:#fff;
	padding-left:15px;
	background:url(./images/bullet_arrow.gif) 0 50% no-repeat;
	}
.category ul li ul li ul li a:link, .category ul li ul li ul li a:visited {
	font-weight:normal;
	color:#1A82D6;
	border:none;
	}
.category ul li ul li ul li a:hover, .category ul li ul li ul li a:active{
	font-weight:normal;
	color: #7ED1E4;
	background-color:#f5f5f5;
	}

/* 활성화된 스타일 */
.category ul li .selected a {
	background:#f5f5f5;
	}
.category ul li ul li .selected a {
	background:#f5f5f5 url(./images/bullet_arrow.gif) 0 50% no-repeat;
	}

/* 카테고리 등록 글 수  */
.c_cnt { font:0.9em tahoma; color:#2CD4E1;}


/* /// 최근게시글 공통부분 //////////////// */
.recent ul {
	margin:10px 0 0 5px;
	padding:0;
	list-style:none;
	}

.recent ul li {
	font:0.9em/1.5em dotum, Sans-Serif, gulim;
	border-bottom:1px solid #eee;
	}
.recent ul li a:link, .recent ul li a:visited {
	color:#9a9a9a;
	width:180px;
	}

.recent ul li a:hover, .recent ul li a:active {
	color:#1A82D6;
	background-color:#f5f5f5;
	}

.recent ul li a{
	display:block;
	width:100%;
	padding:5px 0 3px;
	}
.recent a:link .sbName, .recent a:visited .sbName {
	color:#bbb;
	}
.recent a:hover .sbName, .recent a:active .sbName {
	color:#be91a7;
	}
.recent a:link .sbDate, .recent a:visited .sbDate {
	color:#cacaca;
	}
.recent a:hover .sbDate, .recent a:active .sbDate {
	color:#666;
	}

/* /// 달력 //////////////////// */
.calendar table {
	padding-left:4px;
	font:0.75em 'Franklin Gothic Medium', Verdana, Sans-Serif;
	}

/*셀 정렬*/
.cal_week1, .cal_week2, .cal_day  {
	text-align:center;
	}
/* 달 표시 부분 */
.cal_month {
	padding-left:4px;
	text-align:left;
	}
/* 요일 표시 부분 */
.cal_week1, .cal_week2 {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	height:15px;
	}
/* 각 날짜 */
.cal_week {
	background-color:#f5f5f5;
	height: 15px;
	}
/* 오늘 날짜 */
.cal_day4 {
	background-color:#fff;
	font-weight:bold;
	}
/* 링크 스타일 */
a.cal_click:link, a.cal_click:visited { text-decoration:underline;}
a.cal_click:hover, a.cal_click:active {color:#3CD7E1; font-weight:bold;}


/* /// 라이센스 //////////////////// */
.license {
	margin-top:25px;
	}
.license p {
	margin:5px 0 10px 0;
	padding-left:5px;
	}
.license a:hover {
	text-decoration:underline;
	}

/* 라이센스 버튼 */
.btn_tistory {
	background:url(./images/btn_tistory.gif) 0 0 no-repeat;
	width:30px;
	height:25px;
	}
.btn_tattertools {
	background:url(./images/btn_tattertools.gif) 0 0 no-repeat;
	width:30px;
	height:25px;
	}
.tistoryLogo { margin:0 0 0 2px;}

/* /// 방문자 카운터 ///////////////////// */
.counter {
	margin-top:15px;
	padding:0 4px;
	}
.counter ul {
	margin:0;
	padding:0;
	list-style:none;
	}
.counter ul li {
	font:0.75em/1.2em 'Franklin Gothic Medium', verdana, tahoma, Sans-Serif;
	color:#5a5a5a;
	}
.counter ul li.cloudy {
	color:#aaa;
	}

/*/// admin 버튼 /////////////////////////*/
.loginBtn {
	padding:10px 0 0 4px;
	font:0.9em arial , verdana ,  Sans-Serif;
	color:#666;
	}
.loginBtn a:link,.loginBtn a:visited {
	color:#808080;
	}
.loginBtn a:hover,.loginBtn a:active {
	color:#333;
	background-color:#eee;
	}

/*/// RSS 버튼 /////////////////////////*/
.btn_rss {
	background: url(./images/btn_rss.gif) left 50% no-repeat;
	margin:15px 0 0 2px;
	padding:2px 0 0 15px;
	width:70px;
	color:#666;
	}